Subject: bug#70122: 29.3.50; transpose-regions can crash Emacs

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 18:57:13 -0800

Braun Gábor <[email-masked]> writes:

> Hi Eli,
>
>> Did you receive the copyright assignment form, and if so, did you
> fill
>> and email it according to instructions?  I'm waiting for the
>> assignment paperwork to come to completion before installing these
>> changes.
>
> I received an initial email, and answered it, but after that I
> haven't received anything further.
> I haven't received any form to fill out or sign.

Did you make any progress with the copyright assignment process?